@charset "utf-8";
/* CSS Document */
<!--

/* //////////////////////////   Common Elements   ///////////////////////////////// */
a,img { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
body
{
	background-image:url(images/Bubbly_1900x12002.jpg);
}

.bws_tag
{
	margin-left:auto;
	margin-right:auto;
}

#footer {
	clear:both;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#00F;
	font-size:12px;
}

.wrapper {display: inline-block;}

p{text-align:justify;}

.Header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	width: 950px;
	height: 113px;
	background-image:url(images/Header.jpg);
	margin-top:0px;
	position: 0 0 0 0;
}

.HeaderMenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 950px;
	text-align:right;
	padding-top: 85px;
}
a.HeaderLinks
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left: 8px;
	padding-right: 8px;
	color: #000;
	text-decoration:none;
}

a.HeaderLinks:Hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left: 8px;
	padding-right: 8px;
	color:#33F;
	text-decoration:none;
}

h2
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 24px; 
	line-height: 24px; 
	color: #33F; 
	letter-spacing: -1px; 		
	padding-bottom: 7px; 
	margin-bottom: 12px; 
	background: url(images/dots.gif) bottom left repeat-x;
	overflow:hidden;
}

h3
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	line-height: 14px; 
	color: #DF0505; 
	text-transform: uppercase; 
	margin-bottom: 12px; 
}

.images_left
{
	float:left;
	padding-left:0px;
	padding-right:0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

}

.images_right
{
	float:right;
	padding-left:0px;
	padding-right:0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* //////////////////////////   Common Elements End  ///////////////////////////////// */

/* //////////////////////////   Main Page   ///////////////////////////////// */
.Body_Index 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: medium solid #000;
	width: 950px;
	/*height:523px;*/
	margin-left:auto;
	margin-right:auto;
	padding: 0;
}

.HomePage_Content 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 950px;
	height:390px;
	padding: 0;
	margin: 0;
}

.Welcome_Message
{
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0px;
	padding-right:25px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* //////////////////////////   Main Page End   ///////////////////////////////// */

/* //////////////////////////	Page 1 Design	///////////////////////////////// */
.Body_Page1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: medium solid #000;
	width: 950px;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
}

.Misc_Content 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 900px;
	height:100%;
	padding: 0;
	margin: 25px;
	
}
/* //////////////////////////	Page 1 Design End	///////////////////////////////// */

/* //////////////////////////	Page 2 Design 		///////////////////////////////// */

#content-left{ float: left; width: 635px; margin-left: 25px; margin-right: 25px; margin-top:25px; display: inline; min-height:375px; height:auto;}
#content-right{ margin-top:25px; width: 235px; float: left;}
#content-left-index{ float: left; width: 635px; margin-left: 25px; margin-right: 25px; margin-top:25px; display: inline; height:350px;}
#content-right-index{ margin-top:0px; width: 235px; float: left;}
.about-single{ width: 99%; border-bottom: 1px solid #d1d1d1; margin-bottom: 15px;}
.photo img{ float: left; display: inline; border: 0px solid #202020; margin-right: 20px;}
.description{/*float: left;*/}
.role{ font-family: Georgia, "Times New Roman", Times, serif; color: #6c6b6b; padding-bottom: 5px;}
.role em{ color: #939292;}

/*///////////////// BEGIN SLIDER ///////////////////////

#slider 
{ 
	float: left; 
	width: 500px; 
	margin-right : 0px;  
	/* important to be same as image width  
	height: 390px; 
	/* important to be same as image height     
	position: relative; /* important 
	overflow: hidden; /* important 	
	border: 0px solid #202020;
	left: 0px;
} 

#sliderContent 
{  
	width: 500px; /* important to be same as image width or wider  
	position: absolute; 
	top: 0; 
	margin: 0;
}

.sliderImage 
{ 
	float: left; 
	position: relative;	
	display: none; 
}
.sliderImage span 
{ 
	position: absolute;	
	font: 10px/15px Arial, Helvetica, sans-serif; 
	padding: 0px 0px; 
	width: 500px; 
	background-color: #181818; 
	filter: alpha(opacity=70); 
	opacity: 0.7; color: #fff;  
	display: none;
}
.clear {	clear: both;}
.sliderImage span strong {  font-size: 14px;}
.top { top: 0; left: 0;
}
.bottom {bottom: 0; left: 0; }

///////////////// END SLIDER ///////////////////////*/

/* FORM ELEMENTS */

 .form_nm {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #33F;
	text-indent: 8px;
	width: 200px;
	height: 20px;
	padding-top: 4px;
}

.form_tf {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #33F;
	text-indent: 8px;
	line-height: 18px;
	width: 380px;
	height: 150px;
	padding-top: 5px;
}

 .btn-form{
	padding:5px;
	background:#33F;
	color:white;
	font:11px Arial, Helvetica, sans-serif;
	border: 1px solid #33F;
}

/*slider*/

#container {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:500px;
	height:350px;
	position:relative;
	margin-left: 20px;
}


#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:570px;
	height:270px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:585px;
}

.pagination {
	margin:26px auto 0;
	width:125px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(slider/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-25px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

.caption p
{
	margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;
}



-->

